[Rainmeter]
Author=P2C | toastbrotpascal.deviantart.com | Credits to nardoxic.deviantart.com | stefanka.deviantart.com
Update=1000
MiddleMouseDownAction=!Execute ["#SDTPATH#\Variables.txt"]

@include="#SKINSPATH#\SDT\Resources\Variables.txt"

[Variables]
SDTPATH="#SKINSPATH#\SDT\Resources"

[BG]
Meter=IMAGE
ImageName=bg.png
X=((#SCREENAREAWIDTH#/2)-183)
Y=((#SCREENAREAHEIGHT#/2)-102)

[Welcome]
Meter=STRING
MeterStyle=Style
X=(#SCREENAREAWIDTH#/2)
Y=25r
Text="Welcome to SDT"
StringAlign=CENTER
FontSIze=14

[Launch]
Meter=STRING
MeterStyle=Style
X=r
Y=25r
Text="1. Launch skins:"
StringAlign=CENTER

[Left]
Meter=STRING
MeterStyle=Style
X=-150r
Y=15r
Text="Left:"

[AppsLeft1]
Meter=STRING
MeterStyle=Style
X=r
Y=25r
Text="Apps"
LeftMouseDownAction=!RainmeterActivateConfig "SDT\Apps\Left\" "SDT Apps.ini"

[AppsLeft2]
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text="Apps (animated)"
LeftMouseDownAction=!RainmeterActivateConfig "SDT\Apps\Left\" "SDT Animation.ini"

[SystemLeft]
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text="System"
LeftMouseDownAction=!RainmeterActivateConfig "SDT\System\Left\" "System.ini"

[WeatherLeft]
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text="Weather"
LeftMouseDownAction=!RainmeterActivateConfig "SDT\Weather\Left\" "Weather.ini"

[Right]
Meter=STRING
MeterStyle=Style
X=290r
Y=((#SCREENAREAHEIGHT#/2)-37)
Text="Right:"
StringAlign=RIGHT

[AppsRight1]
Meter=STRING
MeterStyle=Style
X=r
Y=25r
Text="Apps"
StringAlign=RIGHT
LeftMouseDownAction=!RainmeterActivateConfig "SDT\Apps\Right\" "SDT Apps.ini"

[AppsRight2]
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text="Apps (animated)"
StringAlign=RIGHT
LeftMouseDownAction=!RainmeterActivateConfig "SDT\Apps\Right\" "SDT Animation.ini"

[SystemRight]
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text="System"
StringAlign=RIGHT
LeftMouseDownAction=!RainmeterActivateConfig "SDT\System\Right\" "System.ini"

[WeatherRight]
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text="Weather"
StringAlign=RIGHT
LeftMouseDownAction=!RainmeterActivateConfig "SDT\Weather\Right\" "Weather.ini"

[SetVariables]
Meter=STRING
MeterStyle=Style
X=(#SCREENAREAWIDTH#/2)
Y=30r
FontSize=8
Text="2. Set Variables by using middle-mouse button or clicking here"
StringAlign=CENTER
LeftMouseDownAction=!Execute ["#SDTPath#\Variables.txt"]